body {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #444c4d;
	background-image: none;
	background-color: #fff;
}

a,
.btn,
.wrapper-bright-conts,
.wrapper-discoffer,
.wrapper-featbrand,
.wrapper-featcateg {
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}

a:hover,
a:focus {
	text-decoration: none;
}

.btn-primary.addtocart, .prod-btn .btn {
	background-color: #f8963f;
	border-color: #f8963f;
}

.form-control {
	box-shadow: none;
}

.navbar-default {
	background: none;
	border: none;
}

.navbar {
	min-height: inherit;
	margin-bottom: 0;
}

.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

.navigation-list li {
    width: 23.9%;
}

.navigation-list li a {
	color: #fff;
}

.carousel-control.right,
.carousel-control.left {
	background: none;
	filter: -;
}

.ccwrap {
	float: left;
}

.nsearchinput-pl.well {
	margin-top: 50px !important;
}

hr {
	border-color: #d9d9d9;
}

.panel {
	box-shadow: none;
}

#main-content.container {
	padding-bottom: 20px;
}

.fancybox-overlay {
	z-index: 80100 !important;
}

@media (max-width: 767px){
	.navbar-collapse {
		padding-left: 15px;
		padding-right: 15px;
	}
}

/* JCarousel */

.jcarousel-wrapper {
	width: 100%;
}

.jcarousel {
	position: relative;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 14px;
	overflow: hidden;
}

.jcarousel ul {
	position: relative;
	margin: 0;
	padding: 0;
	width: 20000em;
	list-style: none;
}

.jcarousel-prev,
.jcarousel-next {
	position: absolute;
	margin-top: -77px;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 20px;
	color: #fff;
	border-radius: 50%;
	background: #d5d5d5;
}


.jcarousel-next {
	right: 33px;

}

.jcarousel-prev {
	right: 72px;
}
@media (max-width: 767px){
	.jcarousel-featuredprod .wrapper-thumbnail {
		float: left;
	}

	.jcarousel-prev, .jcarousel-next {
		margin-top: -71px;
		width: 26px;
		height: 26px;
		line-height: 26px;
		font-size: 16px;
	}

	.jcarousel-next {
		right: 23px;
	}

	.jcarousel-prev {
		right: 52px;
	}
}

/* Thumbnails */

.thumbnail {
	/*padding: 14px;*/
	padding:0;
	border: none;
}

.wrapper-thumbnail .caption {
	text-align: center;
}

.thumbnail .caption h3 {
	font-size: 14px;
	font-weight: 700;
	line-height: 1.3;
	height: 2.7em;
	overflow: hidden;
}

.thumbnail .caption h3 a {
	color: #000;
}

.caption .price, .thumblist_price .thumblist_p {
	color: #a02665;
}
.caption .price_slash, .thumblist_price .price_slash {
	color: #ababab;
	font-weight: 300;
	text-decoration: line-through;
}

.thumb_list h3 {
	font-size: 18px;
}

@media (max-width: 767px){
	.thumb_list h3 {
		font-size: 16px;
	}
}

/* Breadcrumb */

.breadcrumb {
	padding: 8px 0;
	background: none;
	border-radius: 0;
}

.breadcrumb > li {
	display: inline-block;
	font-size: 11px;
}

.breadcrumb > li > a {
	font-size: 11px;
	color: #000;
}

.breadcrumb > li:last-child > a {
	color: #a02665;
}

.breadcrumb > li + li:before {
	content: "\f105";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	padding: 0 5px;
	color: #c9c9c9;
}

.breadcrumb > .active {
	color: #999999;
}

/* Top Links */

.wrapper-toplinks {
	background: #A12665;
}

.toplinks {
	margin: 0;
	width: auto;
	float: right;
	padding: 0;
	list-style: none;
}

.toplinks > li {
	display: inline-block;
}

.toplinks > li > a {
	display: block;
	padding: 11px 14px;
	font-size: 14px;
	color: #fff;
}

.toplinks > li > a:hover,
.toplinks > li > a:focus {
	color: #ffffff;
}

.toplinks > li.toplink-acct > a {
	margin-left: 10px;
	padding-left: 25px;
	padding-right: 25px;
	background: #7B174B;
}

.toplinks > li.topmyacct > a {
	margin-left: 40px;
}

.toplinks > li.toplink-acct .dropdown-menu {
	margin-top: 0;
	box-shadow: none;
	border-color: #01a2ca;
	border-top: none;
}

.toplink-acct.btn-group.open .dropdown-toggle {
	box-shadow: none;
}

#header-cart {
	margin-top: 0;
	vertical-align: top;
}

/* Header */

.wrapper-header {
	padding: 0 0 25px;
	background: url(../img/pattern.jpg) repeat;
}

.wrapper-logo img {
	width: 100%;
	margin-top: 32px;
}

.resources-holder img.resources {
	width: 100%;
}

.resources-holder {
	margin-top: 42px;
}

.wrapper-search-phone {
	width: auto;
	float: right;
}

.wrapper-top-search {
	width: 100%;
	float: left;
}

.header-search {
	margin-top: 42px;
}

.header-search .form-control {
	height: 50px;
	font-size: 16px;
	font-weight: 700;
	color: #444c4d;
	background: #ffffff;
	border-color: #ffffff;
	border-right: none;
}

.header-search .btn {
	height: 50px;
	font-size: 20px;
	color: #a02665;
	line-height: 16px;
	background: #ffffff;
	border-color: #ffffff;
	border-left: none;
}

.header-search .btn:hover,
.header-search .btn:focus {
	color: #01a2ca;
	background: #ececec;
	border-color: #ececec;
}


.header-search .form-control:focus {
	border-color: #ececec;
	box-shadow: none;
}

.wrapper-top-phone {
	margin-top: 11px;
	margin-left: 53px;
	width: auto;
	float: right;
	font-size: 36px;
	line-height: 50px;
	color: #A22464;
}

@media (max-width: 1199px){
	.wrapper-top-phone {
		margin-left: 43px;
		font-size: 30px;
	}

	.header-search {
		margin-top: 38px;
	}

}

@media (max-width: 991px){
	.toplinks > li > a {
		padding: 11px 10px;
		font-size: 13px;
	}

	.toplinks > li.topmyacct > a {
		margin-left: 20px;
	}

	.header-search {
		margin-top: 28px;
	}

	.wrapper-top-phone {
		margin-left: 23px;
		font-size: 20px;
	}
}

@media (max-width: 767px){
	.wrapper-logo img {
		width: auto;
	}

	.header-search {
		margin-top: 18px;
	}
}



/* Nav */

.wrapper-nav {
	margin-bottom: 14px;
	background: #2E2A27;
}

.wrapper-nav .nav > li > a {
	font-size: 15px;
	color: #fff;
}

.wrapper-nav .nav > li > a:hover,
.wrapper-nav .nav > li > a:focus {
	color: #ffe4c9;
}

.wrapper-nav .nav > li:hover > a,
.wrapper-nav .nav > li:focus > a {
	color: #ffe4c9;
}

.wrapper-nav .nav > li > a > i {
	color: #a02665;
}

.wrapper-nav .nav > li:first-child > a {
	padding-left: 0;
}

.wrapper-nav .navbar-default .navbar-nav > .open > a,
.wrapper-nav .navbar-default .navbar-nav > .open > a:hover,
.wrapper-nav .navbar-default .navbar-nav > .open > a:focus {
	color: #ffe4c9;
	background: none;
}

.wrapper-nav .dropdown-menu {
	border-color: #a02665;
	border-top: none;
	box-shadow: none;
}

.wrapper-nav .dropdown-menu-horizontal {
	border-top: 1px solid #a02665;
}

@media (max-width: 1199px){

	.wrapper-nav .nav > li > a {
		font-size: 14px;
		padding-left: 7px;
		padding-right: 7px;
	}

}

@media (max-width: 991px){
	.wrapper-nav .nav > li > a {
		font-size: 11px;
		padding-left: 4px;
		padding-right: 4px;
	}
}

@media (max-width: 767px){
	.wrapper-nav .nav > li > a {
		font-size: 14px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.wrapper-nav .nav > li:first-child > a {
		padding-left: 15px;
	}

	#mob-menu ul{
		list-style:none;
	}

	#mob-menu .collapse-menu{
		padding: 0;
		padding: 0 15px 13px;
	}

	#mob-menu .collapse-menu li a{
		padding: 8px;
		display: inline-block;
		color: #fff;
		font-size: 13px;
	}

	#mob-menu .dropdown-menu-horizontal{
		padding: 0;
		padding: 0 15px 13px;
	}

	#mob-menu .dropdown-menu-horizontal li a{
		padding: 8px;
		display: inline-block;
		color: #fff;
		font-size: 13px;
	}

	#mob-menu .mob-drop:after{
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}


	#mob-menu .mob-drop.collapsed{
		color: #fff;
	}

	#mob-menu .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}

	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus {
		color: #ffe4c9;
		background: none;
	}

}


/* Offer */

.wrapper-discoffer {
	margin-bottom: 15px;
	border: 1px solid #d9d9d9;
}

.wrapper-discoffer:hover {
	opacity: 0.8;
}

/* Home */

.wrapper-bright:first-child {
	margin-bottom: 15px;
}

.wrapper-bright-conts:hover {
	opacity: 0.8;
}

.featured-head {
	margin-bottom: 20px;
	padding: 16px 22px;
	font-size: 20px;
	font-weight: 700;
	color: #444c4d;
	text-transform: uppercase;
	background: #ececec;
}

.wrapper-featcateg {
	margin-bottom: 20px;
	width: 100%;
	height: 185px;
	float: left;
	padding: 5px;
	background: url(../img/pattern.jpg) repeat;
	cursor: pointer;
}

.wrapper-featcateg:hover {
	opacity: 0.8;
}

.categ-img {
	width: 50%;
	float: left;
}

.categ-img img {
	max-width: 100%;
}

.categ-name {
	width: 50%;
	float: left;
	padding-top: 45px;
	padding-left: 12px;
}

.categ-name a {
	font-size: 24px;
	font-weight: 700;
	color: #2e2a27;
	line-height: 28px;
}

.wrapper-featbrand {
	margin-bottom: 20px;
}

.wrapper-featbrand:hover {
	opacity: 0.8;
}

.wrapper-featbrand img {
	max-width: 100%;
}

.assurance {
	margin-bottom: 12px;
}

.assurance ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

.assurance ul li {
	margin-right: 15px;
	margin-bottom: 8px;
	display: inline-block;
	font-size: 14px;
	color: #a02665;
	text-transform: uppercase;
}

.assurance ul li span {
	margin-right: 7px;
	width: 30px;
	height: 30px;
	display: inline-block;
	font-size: 18px;
	color: #fff;
	line-height: 30px;
	text-align: center;
	border-radius: 50%;
	background: #A02663;
}

.assurance ul li a {
	color: #a02665;
}

.assurance ul li span i {
	margin-right: -3px;
	color:#fff;
}

.assurance ul > li > span.pick:before {
	content: " ";
	position: relative;
	top: 2px;
	left: 1px;
	display: inline-block;
	height: 18px;
	width: 18px;
	background: url('../img/package.png') no-repeat center center;
}

.assurance ul > li:last-child > span.ausie:before {
	content: " ";
	position: relative;
	top: 2px;
	left: 2px;
	display: inline-block;
	height: 18px;
	width: 18px;
	background: url('../img/australia.png') no-repeat center center;
}

/* SIDEBAR */
#left-sidebar .panel-title a{
	font-size:14px;
}
#left-sidebar .list-group h4, #left-sidebar .list-group .h4{
	font-size:12px !important;
	padding-top:10px !important;
}
a.list-group-item{
	font-size:12px !important;
}
#left-sidebar .btn{
	margin-bottom:10px;
}

/* CATEGORY PAGE */
.wrapper-subcatimg{
	background:#fbfbfb;
	border:solid 1px #d9d9d9;
	padding:15px;
}
.wrapper-subcatimg h1{
	padding:10px;
	margin:0;
}
.categtop{
	margin-top:20px;
}
.categlist{
	padding:0;
	margin:0;
}
.categlist li{
	display:inline-block;
	list-style-type:none;
	text-align:center;
	padding:0;
	margin-bottom:15px;
}
.categlist .categname{
	padding: 10px 0;
}
.categlist .categname a{
	color:#333;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.categlist .categname a:hover, .categlist .categname a:focus{
	color: #ff8c1a;
}


@media (max-width: 1199px){
	.wrapper-featcateg {
		height: 175px;
	}

	.categ-name a {
		font-size: 18px;
	}
}

@media (max-width: 991px){
	.categ-name a {
		font-size: 17px;
	}
}

@media (max-width: 767px){
	.assurance ul li {
		margin-right: 10px;
		font-size: 11px;
	}

	.assurance ul li span {
		margin-right: 5px;
		width: 24px;
		height: 24px;
		font-size: 14px;
		line-height: 24px;
	}

	.categ-name a {
		font-size: 15px;
		line-height: 18px;
	}

	.assurance ul > li:last-child > span.ausie:before {
		height: 16px;
		width: 16px;
	}
}

@media (max-width: 576px){
	.wrapper-featcateg {
		height: 155px;
	}

	.categ-name {
		padding-top: 25px;
	}

	.categ-name a {
		font-size: 13px;
		line-height: 16px;
	}
}

@media (max-width: 500px){
	.wrapper-featcateg {
		height: 185px;
	}

	.wrapper-featcategthumb {
		width: 100%;
	}

	.featured-head {
		font-size: 15px;
	}

	.featheadcenter {
		text-align: center;
	}

	.wrapper-bright {
		width: 100%;
		margin-bottom: 15px;
	}
}

@media (max-width: 350px){
	.wrapper-featcateg {
		height: 155px;
	}

	.categ-name a {
		font-size: 15px;
		line-height: 17px;
	}



}



/* Product Page */

#n_product h1 {
	font-size: 26px;
	font-weight: 700;
	color: #000;
}

.row-prod-info ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.row-prod-info ul li {
	color: #a02665;
	font-weight: 700;
}

.row-prod-info ul li span {
	color: #444c4d;
	font-weight: 400;
}

.wrap-share {
	text-align: right;
}

.productpricetext {
	font-size: 36px;
	font-weight: 700;
	color: #a02665;
}

.productpricetext span {
	font-weight: 400;
	color: #cbcbcb;
	text-decoration: line-through;
}

.productsave {
	font-size: 16px;
	font-weight: 700;
	color: #000;
}

.wrap-assurance ul {
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}

.wrap-assurance ul li {
	margin-bottom: 15px;
	width: 100%;
	float: left;
}
.wrap-assurance ul li a{
	color:#444c4d;
}
.wrap-assurance ul li span {
	margin-right: 12px;
	width: 26px;
	height: 26px;
	display: inline-block;
	line-height: 26px;
	text-align: center;
	font-size: 18px;
	color: #fff;
	border-radius: 50%;
	background-color: #444c4d;
}

.wrap-assurance ul li span i {
	margin-right: -3px;
}

.nav-tabs > li > a {
	padding: 12px 20px;
	font-size: 16px;
	font-weight: 700;
}

.headupsell {
	width: 100%;
	float: left;
	margin-bottom: 30px;
	padding: 15px 20px;
	background: #ececec;
}

.headupsell h3 {
	margin-bottom: 0;
	font-size: 20px;
	font-weight: 700;
	color: #444c4d;
	text-transform: uppercase;
}

.prod-qty {
	padding-right: 0;
}

.prod-qty .form-control {
	height: 55px !important;
}

.prod-btn .btn {
	height: 55px;
	font-size: 24px;
	font-weight: 700;
}

.prod-wishlist {
	margin-top: 20px;
}

.prod-wishlist .btn-default {
	padding-left: 14px;
	padding-right: 14px;
	font-size: 16px;
	font-weight: 700;
  	color: #444c4d;
	text-align: left;
  	background-color: #eaeaea;
  	border-color: #eaeaea;
}
.prod-wishlist .btn-default:hover,
.prod-wishlist .btn-default:focus,
.prod-wishlist .btn-default:active,
.prod-wishlist .btn-default.active,
.prod-wishlist .open .dropdown-toggle.btn-default {
  	color: #333333;
  	background-color: #ebebeb;
  	border-color: #adadad;
}
.prod-wishlist .btn-default:active,
.prod-wishlist .btn-default.active,
.prod-wishlist .open .dropdown-toggle.btn-default {
  	background-image: none;
}
.prod-wishlist .btn-default.disabled,
.prod-wishlist .btn-default[disabled],
.prod-wishlist fieldset[disabled] .btn-default,
.prod-wishlist .btn-default.disabled:hover,
.prod-wishlist .btn-default[disabled]:hover,
.prod-wishlist fieldset[disabled] .btn-default:hover,
.prod-wishlist .btn-default.disabled:focus,
.prod-wishlist .btn-default[disabled]:focus,
.prod-wishlist fieldset[disabled] .btn-default:focus,
.prod-wishlist .btn-default.disabled:active,
.prod-wishlist .btn-default[disabled]:active,
.prod-wishlist fieldset[disabled] .btn-default:active,
.prod-wishlist .btn-default.disabled.active,
.prod-wishlist .btn-default[disabled].active,
.prod-wishlist fieldset[disabled] .btn-default.active {
  	background-color: #eaeaea;
  	border-color: #eaeaea;
}

.smaller-font {
	font-size:11px;
}

/* hiding top banner in product page */
#n_product .wrapper-offertop{
	display: none;
}
.proddesc_sku{
	font-size: inherit;
}
.productdetails{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.productdetails p{
	font-size:15px !important;
}

.tabbable {
	margin-bottom: 20px;
}

@media (max-width: 991px){
	.prod-qty {
		padding-right: 15px;
	}

	.wrap-assurance {
		margin-top: 20px;
	}
}

@media (max-width: 767px){
	.nav-tabs > li > a {
		padding: 10px 4px;
		font-size: 10px;
		font-weight: 700;
	}

	.headupsell h3 {
		font-size: 16px;
	}
}

/* Footer */

.wrapper-footer {
	padding: 55px 0 95px;
	background: url(../img/pattern.jpg) repeat;
}

.wrapper-footer hr {
	border-color: #ececec;
}

.wrapper-footer h4 {
	font-size: 20px;
	font-weight: 700;
	color: #a02665;
	text-transform: uppercase;
}

.wrapper-footer address,
.wrapper-footer address a {
	color: #444c4d;
	font-size: 11px;
}

.wrapper-footer .nav > li > a {
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 14px;
	color: #444c4d;
}

.wrapper-footer .nav > li > a i {
	color: #ff8c1a;
}

.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
	color: #7f1e50;
	background: none;
}

.wrapper-newslet .form-control {
	height: 50px;
	font-size: 14px;
	color: #444c4d;
	background: #ffffff;
	border-color: #ffffff;
}

.wrapper-newslet .form-control:focus {
	border-color: #ececec;
	box-shadow: none;
}

.wrapper-newslet .btn {
	height: 50px;
	padding-left: 22px;
	padding-right: 22px;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}

.wrapper-footer .list-social li {
	float:left;
	padding-left:2px;
	padding-right:2px;
}

.wrapper-footer .list-social li a{
	width: 40px;
	height: 40px;
	display: inline-block;
	color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	background-color: #2e2a27;
	border-radius: 50%;
}

.wrapper-footer .list-social li a:hover, .wrapper-footer .list-social li a:focus{
	background: #262626;
}

.row-footer-text {
	font-size: 11px;
	color: #a1a1a1;
}

.row-footer-text p {
	margin-bottom: 0;
}

@media (max-width: 991px){

	.wrapper-newslet {
		margin-bottom: 20px;
	}

	.wrapper-newslet h4,
	.wrapper-newslet p {
		text-align: center;
	}

}

@media (max-width: 767px){
	.wrapper-footer .list-social li {
		float: none;
		display: inline-block;
	}

	.wrapper-newslet .btn {
		font-size: 14px;
		padding-left: 15px;
		padding-right: 15px;
	}
}


@media (min-width: 768px){
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}

@media (max-width: 1199px){
	.cart-btn-update .visible-lg, .cart-btn-remove .visible-lg{
		display:block !important;
	}
}

@media (max-width: 991px){

	.cart-btn-update .visible-lg, .cart-btn-remove .visible-lg{
		display:none !important;
	}
}

@media (max-width: 767px){

	/* Cart */
	.cart-btn-update .visible-sm, .cart-btn-remove .visible-sm{
		display:block !important;
	}

	.cart-qty-box, .cart-btn-update, .cart-btn-remove{
		padding-left:0px;
		padding-right:0px;
	}

	.cart-qty-box input{
		padding-left:0px;
		padding-right:0px;
	}

	._cpy_vouchershow.btn{
		padding: 18px 6px;
		font-size: 9px !important;
	}
}

@media (max-width: 343px){
	.sort_container .btn{
		padding:6px 8px;
		font-size:14px;
	}
	.prdimg{
		display:none;
	}
	#n_checkout .btn{
		font-size:12px;
	}
	#n_checkout .btn-lg{
		font-size:16px;
	}

	.btn-lg{
		font-size:16px;
	}

	._cpy_vouchershow.btn{
		font-size: 8px !important;
		padding: 18px 6px;
	}

	#n_checkout .newslet-wrapper .btn{
		font-size:14px;
	}

	.myacct-links .small{
		font-size:10px;
	}

}

/* SHOPPING CART */
/* hid top banner */
#n_checkout .wrapper-offertop{
	display:none;
}

.productdetails {
	margin-top: 0;
}

.productdetails p:first-child {
	margin-bottom: 10px;
	font-weight: 400;
	line-height: inherit;
}

.systemreq,
.systemreq > p,
#shipreturns,
#shipreturns > p {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
}

.brand-image > a {
	min-height: 250px;
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

.brand-name {
	text-align: center;
}

.brand-name h4 {
	margin: 10px 0 0;
	height: 38px;
	overflow: hidden;
}

@media(max-width:767px) {
	.fancybox-opened {
	  z-index: 99999 !important;
	}
}

.wrapper-primary-description {
	margin-top: 0px;
}

.pager > li > a {
  margin-bottom: 5px;
  margin-right: 5px;
}

.toplinks > li.toplink-acct > a.cart-bg {
    background-color: #f8963f;
}
.ctw_share_btn i {
	color: #fff;
}
